First Topic

PSD File Format Support

This is the native file format of Photoshop, a popular high-end graphics application. This format is useful for images that are still being worked on because it is lossless and stores everything saved in PhotoShop, including layers, masks, and so on.

Files in this format are relatively large, and few consumer-level programs support it, so it is a poor choice for distributing images to large audiences. Please note that although the ACD PSD plug-in can save PSD files, those files cannot include advanced features such as layers.


.topic 276
Restores factory settings.

.topic 274
Apply compression.

.topic 278
Closes this dialog box without saving any changes you have made.

.topic 273
Do not apply compression.

.topic 275
Saves dialog box settings to the registry.

.topic 277
Closes this dialog box and saves any changes you have made.